#fondoPersonal .nombrePersona h3{
	font-size: 1.4em;
	margin: 0;
	margin-bottom: 15px;
}
#fondoPersonal .textoPersona img{
	float: left;
	margin-right: 20px;
	margin-bottom: 15px;
}

/*Estilos de TextoLibreSinLineaVU*/
.bloqueTextoVU .textoVU p{
	margin-bottom: 0em!important;
}


.ie .bloqueTextoVU .tituloVU{
	font-size: 0.9em !important;
}
.ie .bloqueTextoVU .textoVU{
	font-size: 1.8em !important;
}